{% extends 'profile/layouts/base_layout.html' %}

{% block navbar %}
    {% include 'profile/layouts/navbar.html' %}
{% endblock navbar %}

{% block main %}
    <div class="container">
        {% if document %}
            <div class="card my-3">
                <h5 class="card-header">{{ document.nama }}</h5>
                <div class="card-body">
                    <h5 class="card-title">{{ document.created_by }} | {{ document.created_at }}</h5>
                    <p class="card-text">{{ document.keterangan }}</p>
                    <a href="{{ document.dokumen.url }}" class="btn btn-success" target="_blank"> 
                        <i class="bi bi-download"></i> Download
                    </a>
                </div>
            </div>
        {% else %}
                <h1>DOKUMEN TIDAK DITEMUKAN</h1>
        {% endif %}
    </div>
{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/footer.html' %}
{% endblock footer %}